Vulnerability CVE-2020-28877


Published: 2020-11-20

Description:
Buffer overflow in in the copy_msg_element function for the devDiscoverHandle server in the TP-Link WR and WDR series, including WDR7400, WDR7500, WDR7660, WDR7800, WDR8400, WDR8500, WDR8600, WDR8620, WDR8640, WDR8660, WR880N, WR886N, WR890N, WR890N, WR882N, and WR708N.

 References:
https://github.com/peanuts62/TP-Link-poc

Copyright 2020, cxsecurity.com

 

Back to Top